Skip to Content
inclamoDocs

List all Canned Responses in an Account

GET
/api/v1/accounts/{account_id}/canned_responses

Get Details of Canned Responses in an Account

Authorization

headerAuthorizationBearer <token>

Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.

Path Parameters

account_id*integer

The numeric ID of the account

Response Body

Success

application/json
  1. response

Array of all canned responses

[index: integer]?
Example Request
curl -X GET 'https://helpdesk.inclamo.com/api/v1/accounts/0/canned_responses'
Example Response
[  {    "id": 0,    "account_id": 0,    "short_code": "string",    "content": "string",    "created_at": "string",    "updated_at": "string"  }]